/* Header */
h1{
	color: var(--ix-color-black);
    font-weight: 600;
    font-size: 72px;
}

h2{
	color: var(--ix-color-black);
    font-weight: 600;
    font-size: var(--ix-type-2xl);
    width: 100%;
    line-height: 1.2;
  }

h3{
	color: var(--ix-color-black);
    margin-bottom: var(--ix-type-l);
    line-height: 1.2;
}

h4.subheader{
	position: relative;
    font-size: var(--ix-type-s);
    line-height: 18px;
    text-transform: uppercase;
    color: #6D6D6D;
 }

h4.subheader span{
    position: relative;
    display: inline-block;
    
}

h4.subheader span:after{
	position: absolute;
    content: "";
    right: -40px;
    top: 50%;
    transform: translate(0,-50%);
    background-color: rgba(109, 109, 109, 0.4);
    height: 1px;
    width: 18px;
}



h1 span.orange{
	color: var(--ix-color-domains-primary);
}

h1 #hash {
	background: rgba(248, 88, 37, 1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
    margin-left: -76px;
    margin-right: 10px;
}

.rainbow{
	background: linear-gradient( 90deg, var(--bs-orange-color) 0.01%, var(--bs-purpal2-color) 21.64%, var(--bs-blue-color) 52.65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #F85825 5%, #B42BF4 60%), linear-gradient(0deg, #111111, #111111);
    display: inline-block;
    line-height: initial;
}

.align-center{
	text-align:center;
}

.align-right{
	text-align:right;
}

 /* Color */
 .color-lightgrey{
	color: #BDBDBD;
 }

/* Horizontal Line */
hr{
	border-top: 1px solid #BDBDBD;
}

/* Container */
.banner-left{
	display: block;
}

/* Button */

a.button{
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: var(--ix-type-m);
    /*background: linear-gradient(91.94deg, #F85825 0%, #FF1000 209.1%);*/
    height: 54px;
    color: #FFFFFF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    max-width: 323px;
    width: 100%;
}


a.button img {
    margin-left: 15px;
}

/* Icons with text */



.icontext-wrap .teaser{
	font-family: 'Inter', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: var(--ix-type-s);
	line-height: 17px;
	color: #6D6D6D;
	margin-bottom: 2px;
}

.icontext-wrap .icon{
	background: #E9EEF4;
	border-radius: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
    width: 64px;
    height: 64px;
}

.icontext-wrap-list .icon{
	border-radius: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
    width: 64px;
    height: 64px;
}

.icon-rounded-small-wrap .icon{
    width: 40px;
    height: 40px; 
}

.icon-rounded-small-wrap .icon img{
    width: 16px;
    height: auto; 
}

.icon-wrap__title{
	display:block;
    color: #111111;
    font-weight: bold;
    font-size: var(--ix-type-m);
    line-height: 1.4;
    color: var(--ix-color-black);
}
 
.icon-wrap p{
	color: var(--ix-color-black);
    font-weight: 500;
    font-size: var(--ix-type-m);
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0;	
}

.icon-wrap-white .icon {
    background: #fff;
    color: var(--ix-color-black);
    border: 1px solid var(--ix-color-grey-mid);
    border-radius: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-wrap-black .icon {
    background-color: var(--ix-color-black);
    border-radius: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-wrap-black .icon img{
	filter: invert(100%) sepia(29%) saturate(0%) hue-rotate(153deg) brightness(114%) contrast(100%);
}

.icon-wrap-transparent .icon{
	background-color: transparent;
}


.icon-wrap-right{
	display: flex;
    margin-bottom: var(--ix-type-s);
}

.icon-wrap-right .icontext{
    flex: 1;
    width: 100%;
    padding-left: 12px;
}

.careers-form .icon-rounded-big-wrap h6{
	color: #BDBDBD;
}

.careers-form .icon-wrap-right b{
	color: #fff;
}

.icon-rounded-big-wrap b{
	font-weight: 700;
    font-size: var(--ix-type-l);
    line-height: 27px;
}

.icontext{
    margin-top: var(--ix-space-xs);
}

.icon-wrap-right b{
	
    color: var(--ix-color-black);
    margin: 0;
}



.icon-wrap-right .icontext p {
    font-weight: normal;
    font-size: var(--ix-type-m);
    color: var(--ix-color-grey-mid);
    line-height: 25px;
}

.icon-rounded-small-wrap span{
	width: 40px;
    height: 40px;
}

/* Tabbox */
.ecosystem-box-left .nav-item .nav-link span img.active{
	display:block !important;
}

.ecosystem-box-left .nav-item .active img{
	filter: invert(100%) sepia(29%) saturate(0%) hue-rotate(153deg) brightness(114%) contrast(100%);	
}

/* Iconlist */

.iconlist ul{
	display: block;
}

.iconlist ul li{
	font-family: "ibm plex mono";
	color: var(--ix-color-black);
    line-height: 29px;
    display: flex;
    margin-bottom: 18px;
    align-items: center;
    margin-left: 0;
    font-size: var(--ix-type-s);
}

.iconlist ul li span{
    margin-right: 17px;
}

.iconlist-light ul li{
    color: #fff;
}

.iconlist-light ul li{
    color: #fff;
}

.iconlist-light ul li  span{
    background-color: #444;
} 

.iconlist-dark ul li{
    color: var(--ix-color-black);
}

/*
.icon-rounded-small-wrap img {
    width: 20px;
    height: auto;
}
*/

/* Colored box */
.cloud-server-box .btn-big{
	width:100%;
	margin-bottom:0px !important;
}

/* Timeline */
.isac-timeline ul li span{
	color:#fff;
}

/* */

.it-happen-sec{
	padding:0 ;
}

/* Management */
.about-management .management-wrapper{
	border: 0px;
}

.management-info .text-box p{
    font-style: normal;
    font-weight: normal;
    font-size: var(--ix-type-2m);
    line-height: 33px;
    color: var(--ix-color-grey-verydark);
    max-width: 503px;
    margin-top: var(--ix-space-s);
}

/* Team boxes */
/*
.team-box {
    background: #FFFFFF;
    border: 1px solid #E4E4E4;
    box-sizing: border-box;
    box-shadow: 11.1048px 16.0403px 60.4597px 13.5726px rgba(0, 0, 0, 0.02);
    padding: 25px 42px 48px;
}
*/
/* Form */
.talk-contact-right form .form-group textarea.form-control{
	margin-bottom:0px;
}

.file-upload-version2 .input-label {
    background: #2D2D2D;
    border: 1px solid #6D6D6D;
    box-sizing: border-box;
    border-radius: 5px;
    height: 36px;
}

.powermail_fieldwrap_type_html{
	margin-bottom:0px !important;
}

/* Careers Form */
.careers-form{
	color:#FFFFFF;
}

.careers-form .left-bottom-info .user-contact p{
	font-style: normal;
	font-weight: normal;
	font-size: var(--ix-type-s);
	line-height: 19px;
	letter-spacing: -0.01em;
	color: #FFFFFF;
	display: block;
}

/* Menu */
.head-submenu a, .head-submenu a h4{
	text-decoration:none !important;
}

.purple-color h4{
	color: #BE1CF6;
}

/* Solutions finder */
.solution-finder-content .inactive{
	opacity: 0.5;
}

a.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

.sf-child .solution-finder-header{
	padding:0px;
}

.sf-child .solution-finder-header h4,
.sf-child .solution-finder-header .sf-legend{
	display:none !important;
}

.sf-list .inactive, section.inactive{
	display:none;
}

/* Footer */
.footer-language .dropdown button, .footer-language .dropdown a{
	text-transform: uppercase;
}


/* Blog */
.tx-news .blog-list-image1{
	width:100%;	
	height:309px;
	object-fit: cover; 
	object-position: 100% 0;
}

.tx-news .col-lg-3 .knowledge-image-holder img:first-child{
	display:none;
}

.tx-news .col-lg-3 .knowledge-image-holder img:last-child{
	display:block;
}


@media (max-width: 767px) {
	.tx-news .blog-list-image1{
		width:100%;
		height:auto;	
	}
	.tx-news .col-lg-3 .knowledge-image-holder img:first-child, .tx-news .col-lg-6 .knowledge-image-holder img:first-child{
	    display: block;
	}
	
	.tx-news .col-lg-3 .knowledge-image-holder img:last-child, .tx-news .col-lg-6 .knowledge-image-holder img:last-child{
	    display: none;
	}

}

